*{
margin: 0;
padding: 0;
border: none;
}
p{
font: italic 16px times New Roman;
font-weight: lighter;
}
strong{
color: white;
font-weight: bold;
}
body{
background: black;
text-align: center;
}
#main{
width: 1024px;
height: 768px;
background: url(pict/bg.jpg);
margin: 0 auto;
position:relative;
}
#menu{
width:660px;
height: 52px;
margin: 0 auto;
padding-top: 170px;
background: url(pict/menu/full.png) no-repeat center bottom;
}
#menu a{
margin: 0 0 0 55px;
}
#head1{
width: 660px;
height: 168px;
margin: 5px auto 0 auto;
background: url(pict/onas/head.jpg)
} 
#head2{
width: 660px;
height: 169px;
margin: 5px auto 0 auto;
background: url(pict/galerie/head.jpg)
} 
#head3{
width: 660px;
height: 134px;
margin: 5px auto 0 auto;
background: url(pict/historie/head.jpg)
}
#head4{
width: 660px;
height: 169px;
margin: 5px auto 0 auto;
background: url(pict/kontakt/head.jpg)
}
#h1{
width: 84px;
height: 26px; 
margin: 10px auto 0 auto;
background: url(pict/onas/h1.png);
} 
#h2{
width: 124px;
height: 21px; 
margin: 15px auto 0 auto;
background: url(pict/galerie/h2.png);
} 

#h3{
width: 128px;
height: 19px; 
margin: 17px auto 0 auto;
background: url(pict/historie/h3.png);
}
#h4{
width: 134px;
height: 21px; 
margin: 15px auto 50px auto;
background: url(pict/kontakt/h4.png) no-repeat;
}
#up{
background: #dbb100;
width: 660px;
height: 2px;
margin: 10px auto 0 auto;
}
#up_g{
background: #dbb100;
width: 730px;
height: 2px;
margin: 10px auto 0 auto;
}
  #textarea{
  width: 650px;
  color: white;
  margin: 10px auto 0 auto;
  text-align: left;
  }
  #textarea_g{
  width: 730px;
  color: white;
  margin: 10px auto 0 auto;
  text-align: left;
  }
    #cary{
    width: 650px;
    height: 74px;
    background: url(pict/kontakt/cary.png) center center no-repeat;
    margin:35px auto;
    text-align: left;
    font: italic 15px times New Roman;
    }
      .kontakty_l{
      width: 110px;
      float: left;  
      }
      .kontakty_r{
      width: 130px;
      float: right;  
      }
      .kontakty1{
      margin-left:65px;
      float: left   
      }
      .kontakty2{
      margin-left:85px;
      float: left   
      }
  #nabidka{
  width: 160px;
  float: left;
  text-align: left;
  margin-right: 20px;
  }    
    #nabidka a{
    font: italic 13px times New Roman;
    color: white;
    text-decoration: none;
    padding-left: 20px;
    }
    #nabidka #active{
    font: italic 13px times New Roman;
    color: #dbb100;
    text-decoration: none;
    margin-left: -20px;
    }
    #nabidka hr{
    background:#dbb100;
    margin: 15px 0;
    height: 2px;
    width: 160px;
    }
    #galerie{
    width: 450px;
    float: left; 
    }
      #galerie_g{
      width: 450px;
      float: left;
      padding-top: 15px;
      }
      #galerie_g_dev{
      width: 550px;
      float: left;
      padding-top: 5px;
      }
    #galerie p img, #galerie_g p img {
    padding-right: 7px;
    
    }
#bot{
background: #dbb100;
width: 660px;
margin: 10px auto 0 auto;
height: 2px;
} 
#bot_g{
background: #dbb100;
width: 730px;
margin: 150px auto 0 auto;
height: 2px;
}
#bot_g_g{
background: #dbb100;
width: 660px;
margin: 150px auto 0 auto;
height: 2px;
}
#foot{
width: 450px;
height: 80px;
position: absolute;
top: 645px;
left: 300px;
font: italic 9px times New Roman;
font-weight: bold;
color: #dbb100;  
text-align: center;
background: black;

}
  .textik {
  padding-top: 10px;
  }
  #maly{
  width:56px;
  height:31px;
  float: left;
  background: url(pict/minilogo.jpg) no-repeat;
  }
  #adresa{
  width:130px;
  height: 30px;
  vertical-align: middle;
  float: left;
  background: black;
  border-left: 1px solid #dbb100;
  border-right: 1px solid #dbb100;
  }
  #mail{
  width:130px;
  height:30px;
  float: left;
  border-right: 1px solid #dbb100;
  }
  #cislo{
  width:130px;
  height:30px;
  float: left;
  }